Subject: Re: Important - Letter to Cal PX
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 9 Dec 1999 00:40:00 -0800 (PST)

Mary-  I have briefly reviewed your re-write and will take it on the plane to 
Houston.  

The tone of the letter is still to Enron centered instead of Cal PX 
centered.  I think you began the process of softening the tone in your 
rewrite, but I think we should go further.  For example, 

We recognised that that the Market Monitor has a difficult task of better 
understanding the unintended consequences of new rules on the Market, and 
Enron wants to help. When we met recently, we thought we were accomplishing 
this shared goal.  Now, as a consequence, you propose to publish a letter 
that blames us for the problems on the __________ and may cause us to be sued 
based on your findings.  As we prepare to defend ourselves, we find ourselves 
at a disadvantage because the severak conclusions and factual findings are 
not supported and we need a better understanding of how you reached several 
of the conclusions in your letter.  As we discussed, I believe a meeting to 
discuss these matters would be helpful to reaching a mutually acceptable 
resolution.  After this meeting, Enron can promptly provide a response that 
better addresses your concerns, as may be necessary.  We would like to help 
the market monitor in these endeavours, but we cannot continue to be placed 
at a disadvantage through those efforts.  ...

In addition, we need to add Walley as the contact instead of Richard.    

   

	From:  Mary Hain @ ECT                           12/08/99 08:37 PM

To: Christian Yoder/HOU/ECT@ECT, Tim Belden/HOU/ECT@ECT, Richard B 
Sanders/HOU/ECT@ECT, Richard Shapiro, Joe Hartsoe@Enron, Susan J 
Mara/SFO/EES@EES, James D Steffes/HOU/EES@EES, Elizabeth Sager/HOU/ECT@ECT
cc:  

Subject: Important - Letter to Cal PX

I agree with the concept of the short letter.  I have drafted some changes: 
some taking more of a conciliatory tone and others suggesting a potential 
settlement proposal.   Due to all the PRC meetings today, I was unable run 
this by anyone, so this product is simply my suggestions.